@charset "UTF-8";
/* CSS Document */

/* PAGE LAYOUT */

body {
	font-family: Calibri, Candara, Segoe, "Segoe UI", Optima, Arial, sans-serif;
	
	background:#0516a4;
}

#navs {
height: 30 px;
}

#primary_header {
height: 50px;

color:#666;
}

#main-content {
padding-top: 50px;
text-align:left;
font-size: 1.2em
}

#image {
align:left;
float:left;
}

#book {
	width: 120 px;
	height: 200 px;
	float: left;
	font-size: .7em;
}

.inline-left {
float:left;
padding-right:20px;
}

#text {
float:right;
text-align:left;
padding-left:30px;
max-width: 370px;
}

#page-wrap {
    max-width: 900px;
    margin: 0 auto;
	background: white;
	padding: 15px;
}

#center {
	text-align:center;
	}



ul {
	list-style-type: none;
    margin: 0;
    padding: 0;
    
}

li a {
	display: inline;
    color: #666;
    float: right;
}

a {
    padding: 8px;
}

li a:hover {
    background-color: #555;
    color: white;
}

li a:active {
    background-color: #0516a4;
	color: white; 
}

li .active {
    background-color: #e6e7f5;
	color: white; 
}

a:link {
	color:#666;
    text-decoration: none;
}

a:visited {
    text-decoration: none;
	color:#666;
}


h1 {  }
h2 { font-size: 1.1em; padding: 10px; margin: 0; }
img { border: none;}
a { color: #444340; }

#MainContent { padding-bottom: 30px; }

.gallery { list-style: none; padding: 0; margin: 0; }
.gallery:after { clear: both; content: "."; display: block; height: 0; visibility: hidden; }
.gallery li { float: left; width: 33.33333333%; }
.gallery li a { display: block; margin: 5px; border: 1px solid #3c3c3c; }
.gallery li img { display: block; width: 100%; height: auto; }


/* For inline examples only */
#PhotoSwipeTarget { width: 100%; height: 200px; }

#Indicators { text-align: center; margin-top: 20px; }
#Indicators span { display: inline-block; height: 10px; width: 10px; margin: 0 10px 0 0; padding: 0; -webkit-border-radius:5px; -moz-border-radius:5px; -o-border-radius:5px; border-radius:5px; background: #c5c5c5; overflow:hidden; }
#Indicators span.current{ background: #EEBF02; }
